.slider-pagination.brxe-slider-nested .splide__pagination {
    bottom: -40px;
    background: #fff;
    border-radius: 8px;
    padding-left: 0px;
    width: 90%;
}

.slider-pagination.brxe-slider-nested .splide__pagination .splide__pagination__page {
    height: 5px;
    width: 100%;
    color: transparent;
    background-color: transparent;
    transition: all 0.3s ease;
}

.slider-pagination.brxe-slider-nested .splide__pagination .splide__pagination__page.is-active {
    color: #2F5477;
    background-color: #2F5477;
    border-radius: 8px;
    transition: all 0.3s ease;

}

.slider-pagination-desktop.brxe-slider-nested .splide__pagination {

    background: #2F5477;
    border-radius: 8px;
    padding-left: 0px;
    width: 90%;
    max-width: 180px;
}

.slider-pagination-desktop.brxe-slider-nested .splide__pagination .splide__pagination__page {
    height: 5px;
    width: 100%;
    color: transparent;
    background-color: transparent;
    transition: all 0.3s ease;
}

.slider-pagination-desktop.brxe-slider-nested .splide__pagination .splide__pagination__page.is-active {
    color: #fff;
    background-color: #fff;
    border-radius: 8px;
    transition: all 0.3s ease;

}

.slider-pagination.brxe-slider-nested .splide__arrow--prev {
    top: 112%;
    left: 45%
}

.slider-pagination.brxe-slider-nested .splide__arrow--next {
    top: 112%;
    left: 50%
}

.slider-pagination-desktop.brxe-slider-nested .splide__slide,
.slider-pagination.brxe-slider-nested .splide__slide {
    height: auto
}

.slider-pagination-desktop,
.slider-pagination {
    button {
        border-radius: inherit;
        margin: 0;
    }

    ul {
        width: 100%;
        max-width: 1320px;

        li {
            flex-grow: 1;
        }
    }
}

.seo-news-section {
    background-color: #2F5477;
}

.seo-news-section .container-seo-news-section {
    width: 1600px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    padding-top: 180px;
    padding-bottom: 180px;
    padding-right: 96px;
    padding-left: 96px;
}

.seo-text-content__title {
    margin-bottom: 50px;
}



.form_free_quote input,
.form_free_quote select,
.form_free_quote textarea {
    background: transparent;
    border-radius: 8px;
    border: 2px solid #2F5477;
    padding: 6px 16px;

    margin-top: 12px;
}

.form_free_quote .wpcf7-not-valid {
    border-color: red;
}

.form_free_quote label {
    color: #fff;
    font-size: 16px;
    margin-bottom: 20px;
}

.form_free_quote input::placeholder,
.form_free_quote select::placeholder,
.form_free_quote textarea::placeholder {
    color: #496D8E;
}

.form_free_quote .wpcf7-form-control-wrap {
    display: block;
    height: 100%;
}

.form_free_quote .wpcf7-not-valid-tip {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: -15px;
}


.wrapper_btn_submit_form p {
    background-color: #fa7935;
    padding: 0;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.wrapper_btn_submit_form .wpcf7-spinner {
    display: none;
}


.wrapper_btn_submit_form p svg {
    position: absolute;
    right: 20px;
}

.form_free_quote .wrapper_btn_submit_form .btn_submit_form {
    padding: 18px 16px;
    border: none;
    margin-top: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    width: 100%;
    text-align: center;
}


@media (max-width: 767px) {

    .form_free_quote label,
    .form_free_quote .wrapper_btn_submit_form .btn_submit_form,
    .form_free_quote input,
    .form_free_quote select,
    .form_free_quote textarea {
        font-size: 14px;
    }

    .form_free_quote .wrapper_btn_submit_form .btn_submit_form {
        padding: 14px 16px;
    }

    .slider-pagination.brxe-slider-nested .splide__pagination {
        bottom: -20px;
    }

    .slider-pagination.brxe-slider-nested .splide__arrow--prev {
        top: 104%;
        left: 40%
    }

    .slider-pagination.brxe-slider-nested .splide__arrow--next {
        top: 104%;
        left: 54%
    }

    .slider-pagination.brxe-slider-nested .splide__arrow {
        height: auto
    }

    .seo-news-section .container-seo-news-section {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding-top: 48px;
        padding-bottom: 48px;
        padding-right: 16px;
        padding-left: 16px;
    }

    .seo-text-content__title {
        margin-bottom: 16px;
    }

    .table-wrapper {
        width: 100%;
        overflow-x: auto;
    }

    .table-wrapper table {
        width: 100%;
    }
}

.slider-pagination.brxe-block {
    height: auto
}

.slider-pagination {
    button {
        border-radius: inherit;
        margin: 0;
    }

    ul {
        width: 100%;
        max-width: 1320px;

        li {
            flex-grow: 1;
        }
    }
}